# Generated by Django 2.2 on 2021-03-01 22:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0004_auto_20210301_1207'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='requirement_submit_date',
            field=models.DateTimeField(null=True),
        ),
    ]
